Subject: Re: pkg/32158
To: None <,,,>
From: Peter Eisch <>
List: pkgsrc-bugs
Date: 07/05/2006 14:00:08
The following reply was made to PR pkg/32158; it has been noted by GNATS.

From: Peter Eisch <>
To: <>
Subject: Re: pkg/32158
Date: Wed, 05 Jul 2006 08:55:12 -0500

 I'm unable to test this any further.  My solution was to upgrade the system
 to 3.0 and then work with Manu on the ipsec-tools list for working out
 It should be noted that the KAME implementation in 2.0 is much more
 forgiving in configuration details than the ipsec-tools 0.6.x is so don't
 expect seamless upgrades for those that venture this path.